# JeeLinkLogMQTT

Backend for JeeLabs JeeLink receiver. 

Receives sensor data from LaCrosse 868MHz temperature/humidity sensors, logs data to InfluxDB and publishes via MQTT.

## Installation
Requires Python 3 (default on Debian/RaspberryOS Buster or Bullseye). 
- install Python3 PIP: $ sudo apt-get install python3-pip
- install required Python modules: pip3 install pyserial influxdb
- copy folder __jeelinklog__ to /home/pi
- edit config files as needed
- test if it works:
    - cd /home/pi
    - ./jeelinklog.py -v
